# Generated by Django 2.2.7 on 2019-12-20 10:07

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0007_auto_20191211_1528'),
        ('establishment', '0068_auto_20191220_0914'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishmentsubtype',
            name='default_image',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='establishment_sub_types', to='gallery.Image', verbose_name='default image'),
        ),
        migrations.AddField(
            model_name='establishmenttype',
            name='default_image',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='establishment_types', to='gallery.Image', verbose_name='default image'),
        ),
    ]
